<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_dining"
            android:icon="@drawable/ic_local_dining"
            android:title="@string/canteen_plan"
            android:orderInCategory="200" />
    </group>

    <item android:title="@string/options">
        <menu>
            <item
                android:id="@+id/nav_share"
                android:icon="@drawable/ic_menu_share"
                android:title="@string/share"
                android:orderInCategory="600"/>
        </menu>
    </item>

</menu>
